.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.284000px;}
._b{margin-left:-3.216000px;}
._7{margin-left:-2.144000px;}
._2{margin-left:-1.088000px;}
._4{width:1.340002px;}
._9{width:6.960000px;}
._a{width:8.016000px;}
._6{width:9.504000px;}
._8{width:10.844000px;}
._3{width:14.787998px;}
._5{width:16.632000px;}
._0{width:20.947998px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:68.000000px;}
.y16{bottom:24.091204px;}
.y18{bottom:57.394884px;}
.y0{bottom:132.501621px;}
.y4{bottom:157.317167px;}
.y1f{bottom:159.755197px;}
.y1e{bottom:172.282623px;}
.y1d{bottom:184.810049px;}
.y3{bottom:186.547828px;}
.y1c{bottom:197.337475px;}
.y1b{bottom:209.864901px;}
.y1a{bottom:222.392327px;}
.y19{bottom:234.919753px;}
.y15{bottom:419.596498px;}
.y14{bottom:420.116868px;}
.y13{bottom:438.869461px;}
.y12{bottom:439.389831px;}
.y55{bottom:457.002107px;}
.y11{bottom:458.142424px;}
.y10{bottom:458.662794px;}
.y54{bottom:471.619043px;}
.yf{bottom:477.415387px;}
.y53{bottom:486.235980px;}
.ye{bottom:496.688350px;}
.yd{bottom:497.208720px;}
.y52{bottom:500.852916px;}
.y51{bottom:500.859340px;}
.yc{bottom:515.961313px;}
.yb{bottom:516.481683px;}
.y50{bottom:522.697214px;}
.ya{bottom:535.234276px;}
.y9{bottom:535.754646px;}
.y4f{bottom:537.314150px;}
.y4e{bottom:537.320574px;}
.y8{bottom:554.507239px;}
.y7{bottom:555.027609px;}
.y4d{bottom:559.158448px;}
.y4c{bottom:573.775384px;}
.y6{bottom:573.780202px;}
.y4b{bottom:573.781808px;}
.y5{bottom:574.300572px;}
.y4a{bottom:595.619682px;}
.y49{bottom:610.236618px;}
.y48{bottom:610.243042px;}
.y47{bottom:632.080916px;}
.y46{bottom:646.697852px;}
.y45{bottom:661.314788px;}
.y44{bottom:675.931725px;}
.y43{bottom:675.938149px;}
.y42{bottom:697.776022px;}
.y41{bottom:712.392959px;}
.y40{bottom:727.009895px;}
.y3f{bottom:741.626832px;}
.y3e{bottom:756.243768px;}
.y3d{bottom:756.250192px;}
.y3c{bottom:778.088066px;}
.y3b{bottom:778.094490px;}
.y3a{bottom:799.932363px;}
.y39{bottom:814.549300px;}
.y38{bottom:814.555724px;}
.y6b{bottom:833.957173px;}
.y37{bottom:836.393597px;}
.y6a{bottom:848.574110px;}
.y36{bottom:851.010534px;}
.y69{bottom:863.191046px;}
.y35{bottom:865.627470px;}
.y68{bottom:877.807983px;}
.y34{bottom:880.244406px;}
.y67{bottom:892.424919px;}
.y33{bottom:894.861343px;}
.y32{bottom:894.867767px;}
.y66{bottom:907.041856px;}
.y65{bottom:907.048280px;}
.y31{bottom:916.705640px;}
.y30{bottom:916.712065px;}
.y64{bottom:930.492233px;}
.y2f{bottom:938.549938px;}
.y63{bottom:945.109170px;}
.y2e{bottom:953.166874px;}
.y62{bottom:959.726106px;}
.y2d{bottom:967.783811px;}
.y61{bottom:974.343043px;}
.y2c{bottom:982.400747px;}
.y60{bottom:988.959979px;}
.y2b{bottom:997.017684px;}
.y5f{bottom:1003.576915px;}
.y2a{bottom:1011.200978px;}
.y5e{bottom:1018.193852px;}
.y29{bottom:1024.139561px;}
.y28{bottom:1024.145985px;}
.y5d{bottom:1032.810788px;}
.y27{bottom:1045.983859px;}
.y5c{bottom:1047.427725px;}
.y26{bottom:1060.600795px;}
.y25{bottom:1060.607219px;}
.y5b{bottom:1062.044661px;}
.y5a{bottom:1076.661598px;}
.y24{bottom:1082.445093px;}
.y59{bottom:1091.278534px;}
.y23{bottom:1097.062029px;}
.y22{bottom:1097.068453px;}
.y58{bottom:1105.895470px;}
.y21{bottom:1118.906327px;}
.y20{bottom:1118.912751px;}
.y57{bottom:1120.512407px;}
.y56{bottom:1120.518831px;}
.y17{bottom:1173.191839px;}
.y2{bottom:1244.664017px;}
.y1{bottom:1295.048360px;}
.h8{height:20.085938px;}
.h5{height:21.328125px;}
.ha{height:23.433594px;}
.h9{height:23.460938px;}
.h6{height:26.781250px;}
.h3{height:40.171875px;}
.h4{height:46.921875px;}
.h2{height:56.910156px;}
.h1{height:1086.513294px;}
.h7{height:1122.650100px;}
.h0{height:1352.056179px;}
.w1{width:899.404944px;}
.w2{width:900.207984px;}
.w0{width:956.000000px;}
.x0{left:28.106404px;}
.x3{left:40.971107px;}
.x1{left:211.275040px;}
.x2{left:224.931540px;}
.x4{left:482.551631px;}
.x5{left:664.645799px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.556485pt;}
._b{margin-left:-2.669854pt;}
._7{margin-left:-1.779903pt;}
._2{margin-left:-0.903234pt;}
._4{width:1.112441pt;}
._9{width:5.778043pt;}
._a{width:6.654711pt;}
._6{width:7.890017pt;}
._8{width:9.002456pt;}
._3{width:12.276679pt;}
._5{width:13.807529pt;}
._0{width:17.390578pt;}
.fs4{font-size:19.924285pt;}
.fs5{font-size:23.244999pt;}
.fs3{font-size:26.565713pt;}
.fs1{font-size:39.848569pt;}
.fs2{font-size:46.489997pt;}
.fs0{font-size:56.452139pt;}
.y16{bottom:20.000000pt;}
.y18{bottom:47.648000pt;}
.y0{bottom:110.000000pt;}
.y4{bottom:130.601333pt;}
.y1f{bottom:132.625333pt;}
.y1e{bottom:143.025333pt;}
.y1d{bottom:153.425333pt;}
.y3{bottom:154.868000pt;}
.y1c{bottom:163.825333pt;}
.y1b{bottom:174.225333pt;}
.y1a{bottom:184.625333pt;}
.y19{bottom:195.025333pt;}
.y15{bottom:348.340000pt;}
.y14{bottom:348.772000pt;}
.y13{bottom:364.340000pt;}
.y12{bottom:364.772000pt;}
.y55{bottom:379.393333pt;}
.y11{bottom:380.340000pt;}
.y10{bottom:380.772000pt;}
.y54{bottom:391.528000pt;}
.yf{bottom:396.340000pt;}
.y53{bottom:403.662667pt;}
.ye{bottom:412.340000pt;}
.yd{bottom:412.772000pt;}
.y52{bottom:415.797333pt;}
.y51{bottom:415.802667pt;}
.yc{bottom:428.340000pt;}
.yb{bottom:428.772000pt;}
.y50{bottom:433.932000pt;}
.ya{bottom:444.340000pt;}
.y9{bottom:444.772000pt;}
.y4f{bottom:446.066667pt;}
.y4e{bottom:446.072000pt;}
.y8{bottom:460.340000pt;}
.y7{bottom:460.772000pt;}
.y4d{bottom:464.201333pt;}
.y4c{bottom:476.336000pt;}
.y6{bottom:476.340000pt;}
.y4b{bottom:476.341333pt;}
.y5{bottom:476.772000pt;}
.y4a{bottom:494.470667pt;}
.y49{bottom:506.605333pt;}
.y48{bottom:506.610667pt;}
.y47{bottom:524.740000pt;}
.y46{bottom:536.874667pt;}
.y45{bottom:549.009333pt;}
.y44{bottom:561.144000pt;}
.y43{bottom:561.149333pt;}
.y42{bottom:579.278667pt;}
.y41{bottom:591.413333pt;}
.y40{bottom:603.548000pt;}
.y3f{bottom:615.682667pt;}
.y3e{bottom:627.817333pt;}
.y3d{bottom:627.822667pt;}
.y3c{bottom:645.952000pt;}
.y3b{bottom:645.957333pt;}
.y3a{bottom:664.086667pt;}
.y39{bottom:676.221333pt;}
.y38{bottom:676.226667pt;}
.y6b{bottom:692.333333pt;}
.y37{bottom:694.356000pt;}
.y6a{bottom:704.468000pt;}
.y36{bottom:706.490667pt;}
.y69{bottom:716.602667pt;}
.y35{bottom:718.625333pt;}
.y68{bottom:728.737333pt;}
.y34{bottom:730.760000pt;}
.y67{bottom:740.872000pt;}
.y33{bottom:742.894667pt;}
.y32{bottom:742.900000pt;}
.y66{bottom:753.006667pt;}
.y65{bottom:753.012000pt;}
.y31{bottom:761.029333pt;}
.y30{bottom:761.034667pt;}
.y64{bottom:772.474667pt;}
.y2f{bottom:779.164000pt;}
.y63{bottom:784.609333pt;}
.y2e{bottom:791.298667pt;}
.y62{bottom:796.744000pt;}
.y2d{bottom:803.433333pt;}
.y61{bottom:808.878667pt;}
.y2c{bottom:815.568000pt;}
.y60{bottom:821.013333pt;}
.y2b{bottom:827.702667pt;}
.y5f{bottom:833.148000pt;}
.y2a{bottom:839.477333pt;}
.y5e{bottom:845.282667pt;}
.y29{bottom:850.218667pt;}
.y28{bottom:850.224000pt;}
.y5d{bottom:857.417333pt;}
.y27{bottom:868.353333pt;}
.y5c{bottom:869.552000pt;}
.y26{bottom:880.488000pt;}
.y25{bottom:880.493333pt;}
.y5b{bottom:881.686667pt;}
.y5a{bottom:893.821333pt;}
.y24{bottom:898.622667pt;}
.y59{bottom:905.956000pt;}
.y23{bottom:910.757333pt;}
.y22{bottom:910.762667pt;}
.y58{bottom:918.090667pt;}
.y21{bottom:928.892000pt;}
.y20{bottom:928.897333pt;}
.y57{bottom:930.225333pt;}
.y56{bottom:930.230667pt;}
.y17{bottom:973.958667pt;}
.y2{bottom:1033.293333pt;}
.y1{bottom:1075.121333pt;}
.h8{height:16.674914pt;}
.h5{height:17.706151pt;}
.ha{height:19.454066pt;}
.h9{height:19.476766pt;}
.h6{height:22.233219pt;}
.h3{height:33.349828pt;}
.h4{height:38.953533pt;}
.h2{height:47.245589pt;}
.h1{height:902.000000pt;}
.h7{height:932.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:746.666667pt;}
.w2{width:747.333333pt;}
.w0{width:793.650667pt;}
.x0{left:23.333333pt;}
.x3{left:34.013333pt;}
.x1{left:175.396000pt;}
.x2{left:186.733333pt;}
.x4{left:400.604000pt;}
.x5{left:551.774667pt;}
}
